﻿<?xml version="1.0" encoding="utf-8"?>
<systemform>
  <formid>{d8523fca-34f4-4745-8afc-b785fcd192ab}</formid>
  <form>
    <tabs>
      <tab name="general" verticallayout="true" id="{3440ce46-675c-4c36-9c73-b30b9ba7a653}" IsUserDefined="0">
        <labels>
          <label description="General" languagecode="1033" />
        </labels>
        <columns>
          <column width="100%">
            <sections>
              <section name="account information" showlabel="false" showbar="false" id="{5f7ddc2f-9f63-409c-a013-da69f3901a02}" IsUserDefined="0">
                <labels>
                  <label description="Information" languagecode="1033" />
                </labels>
                <rows>
                  <row>
                    <cell id="{941e659c-5aeb-4e57-bcd2-756e33d4f99a}">
                      <labels>
                        <label description="Nickname" languagecode="1033" />
                      </labels>
                      <control id="nickname" classid="{4273EDBD-AC1D-40d3-9FB2-095C621B552D}" datafieldname="nickname" />
                    </cell>
                    <cell id="{1f090dbc-98a9-4f86-adae-fe928908d0a3}">
                      <labels>
                        <label description="First Name" languagecode="1033" />
                      </labels>
                      <control id="firstname" classid="{4273EDBD-AC1D-40d3-9FB2-095C621B552D}" datafieldname="firstname" />
                    </cell>
                    <cell id="{d15e994f-8859-4423-b265-f4bf0327909f}">
                      <labels>
                        <label description="Middle Name" languagecode="1033" />
                      </labels>
                      <control id="middlename" classid="{4273EDBD-AC1D-40d3-9FB2-095C621B552D}" datafieldname="middlename" />
                    </cell>
                    <cell id="{9857fdc7-7772-4e1b-91ef-16e45e4ef8a2}">
                      <labels>
                        <label description="Last Name" languagecode="1033" />
                      </labels>
                      <control id="lastname" classid="{4273EDBD-AC1D-40d3-9FB2-095C621B552D}" datafieldname="lastname" />
                    </cell>
                    <cell id="{517b5fff-63df-4c75-b287-9cd21f0ae0d1}">
                      <labels>
                        <label description="Prior Last Name" languagecode="1033" />
                      </labels>
                      <control id="a422_priorlastname" classid="{4273EDBD-AC1D-40d3-9FB2-095C621B552D}" datafieldname="a422_priorlastname" />
                    </cell>
                    <cell id="{da4d4e69-246a-473d-b317-37834b8fda3e}">
                      <labels>
                        <label description="Address 1: Street 1" languagecode="1033" />
                      </labels>
                      <control id="address1_line1" classid="{4273EDBD-AC1D-40d3-9FB2-095C621B552D}" datafieldname="address1_line1" />
                    </cell>
                    <cell id="{1d05d823-2f00-4ff5-a0f8-bffb697f867f}">
                      <labels>
                        <label description="Address 1: Street 2" languagecode="1033" />
                      </labels>
                      <control id="address1_line2" classid="{4273EDBD-AC1D-40d3-9FB2-095C621B552D}" datafieldname="address1_line2" />
                    </cell>
                    <cell id="{6b59afe4-06c9-4d99-bd5c-7b77c7f28165}">
                      <labels>
                        <label description="City" languagecode="1033" />
                      </labels>
                      <control id="address1_city" classid="{4273EDBD-AC1D-40d3-9FB2-095C621B552D}" datafieldname="address1_city" />
                    </cell>
                    <cell id="{6a6f2aff-f3f0-43e2-b800-31fe40b4aa55}">
                      <labels>
                        <label description="State/Province" languagecode="1033" />
                      </labels>
                      <control id="address1_stateorprovince" classid="{4273EDBD-AC1D-40d3-9FB2-095C621B552D}" datafieldname="address1_stateorprovince" />
                    </cell>
                    <cell id="{3e2f37cc-0f30-4ff3-9d69-c6093dcc7066}">
                      <labels>
                        <label description="Address 1: ZIP/Postal Code" languagecode="1033" />
                      </labels>
                      <control id="address1_postalcode" classid="{4273EDBD-AC1D-40d3-9FB2-095C621B552D}" datafieldname="address1_postalcode" />
                    </cell>
                    <cell id="{2f58415d-08e2-4caf-9899-9385a6eff08e}">
                      <labels>
                        <label description="Address 1: Country/Region" languagecode="1033" />
                      </labels>
                      <control id="address1_country" classid="{4273EDBD-AC1D-40d3-9FB2-095C621B552D}" datafieldname="address1_country" />
                    </cell>
                    <cell id="{4d450ad1-08ee-4c0d-8998-08a7cf5bb141}">
                      <labels>
                        <label description="Address 1: County" languagecode="1033" />
                      </labels>
                      <control id="address1_county" classid="{4273EDBD-AC1D-40d3-9FB2-095C621B552D}" datafieldname="address1_county" />
                    </cell>
                    <cell id="{04d1c06c-11eb-4ae8-bcdc-1de7a857862a}">
                      <labels>
                        <label description="Mobile Phone" languagecode="1033" />
                      </labels>
                      <control id="mobilephone" classid="{4273EDBD-AC1D-40d3-9FB2-095C621B552D}" datafieldname="mobilephone" />
                    </cell>
                    <cell id="{16358e76-d8b3-4bba-8995-75a703f7a33d}">
                      <labels>
                        <label description="Home Phone" languagecode="1033" />
                      </labels>
                      <control id="telephone2" classid="{4273EDBD-AC1D-40d3-9FB2-095C621B552D}" datafieldname="telephone2" />
                    </cell>
                    <cell id="{3505b2e8-3e84-4ac3-88ec-cfd3476f1131}">
                      <labels>
                        <label description="E-mail" languagecode="1033" />
                      </labels>
                      <control id="emailaddress1" classid="{ADA2203E-B4CD-49be-9DDF-234642B43B52}" datafieldname="emailaddress1" />
                    </cell>
                    <cell id="{57055de1-5635-45d0-b98d-bc90b5f75c0c}">
                      <labels>
                        <label description="Gender" languagecode="1033" />
                      </labels>
                      <control id="a422_rel_genderid" classid="{270BD3DB-D9AF-4782-9025-509E298DEC0A}" datafieldname="a422_rel_genderid" />
                    </cell>
                    <cell id="{67a6a48f-f69d-4df3-b802-b230a0dd9965}">
                      <labels>
                        <label description="Birthday" languagecode="1033" />
                      </labels>
                      <control id="birthdate" classid="{5B773807-9FB2-42db-97C3-7A91EFF8ADFF}" datafieldname="birthdate" />
                    </cell>
                    <cell id="{d5ff0b0b-fbf1-454a-9e0e-8e436a75d8ec}">
                      <labels>
                        <label description="Religious Preference" languagecode="1033" />
                      </labels>
                      <control id="a422_rel_religiousprefid" classid="{270BD3DB-D9AF-4782-9025-509E298DEC0A}" datafieldname="a422_rel_religiousprefid" />
                    </cell>
                    <cell id="{23ef1bcc-4455-474d-aa99-5f965cd92732}">
                      <labels>
                        <label description="Parent Organization" languagecode="1033" />
                      </labels>
                      <control id="parentcustomerid" classid="{270BD3DB-D9AF-4782-9025-509E298DEC0A}" datafieldname="parentcustomerid" />
                    </cell>
                    <cell id="{baf0479e-8549-4cbd-a5a6-8bdbb3a5f53b}">
                      <labels>
                        <label description="High Score" languagecode="1033" />
                      </labels>
                      <control id="a422_highscore" classid="{C6D124CA-7EDA-4a60-AEA9-7FB8D318B68F}" datafieldname="a422_highscore" />
                    </cell>
                    <cell id="{7d1c33df-f1d9-4a68-928c-1d1516cf4a3c}">
                      <labels>
                        <label description="UserName" languagecode="1033" />
                      </labels>
                      <control id="a422_username" classid="{4273EDBD-AC1D-40d3-9FB2-095C621B552D}" datafieldname="a422_username" />
                    </cell>
                    <cell id="{f9664f11-d893-4f2e-ab95-569d57be2d83}">
                      <labels>
                        <label description="Password" languagecode="1033" />
                      </labels>
                      <control id="a422_password" classid="{4273EDBD-AC1D-40d3-9FB2-095C621B552D}" datafieldname="a422_password" />
                    </cell>
                    <cell id="{3e71d420-21f6-4f70-b5ac-a82b8c79b94c}">
                      <labels>
                        <label description="Staff Assigned" languagecode="1033" />
                      </labels>
                      <control id="a422_rel_staffassignedid" classid="{270BD3DB-D9AF-4782-9025-509E298DEC0A}" datafieldname="a422_rel_staffassignedid" />
                    </cell>
                    <cell id="{9508b38c-2caa-4fc6-ac9c-e14de644b3bb}">
                      <labels>
                        <label description="GeoMarket" languagecode="1033" />
                      </labels>
                      <control id="a422_geomarket" classid="{4273EDBD-AC1D-40d3-9FB2-095C621B552D}" datafieldname="a422_geomarket" />
                    </cell>
                    <cell id="{1f8db5f9-2cc5-4635-a2fb-0ee7a7e95ad4}">
                      <labels>
                        <label description="OpportunityID" languagecode="1033" />
                      </labels>
                      <control id="a422_opportunityid" classid="{4273EDBD-AC1D-40d3-9FB2-095C621B552D}" datafieldname="a422_opportunityid" />
                    </cell>
                    <cell id="{d7087294-3692-4e3b-b9b7-4b704580f921}">
                      <labels>
                        <label description="Owner" languagecode="1033" />
                      </labels>
                      <control id="ownerid" classid="{270BD3DB-D9AF-4782-9025-509E298DEC0A}" datafieldname="ownerid" />
                    </cell>
                    <cell id="{31419584-0d77-41a6-8e46-a6c8654baa42}">
                      <labels>
                        <label description="Status" languagecode="1033" />
                      </labels>
                      <control id="statecode" classid="{3EF39988-22BB-4f0b-BBBE-64B5A3748AEE}" datafieldname="statecode" />
                    </cell>
                  </row>
                </rows>
              </section>
            </sections>
          </column>
        </columns>
      </tab>
    </tabs>
  </form>
  <LocalizedNames>
    <LocalizedName description="Information" languagecode="1033" />
  </LocalizedNames>
  <Descriptions>
    <Description description="This is the form that is displayed for the CRM Mobile application." languagecode="1033" />
  </Descriptions>
</systemform>